.artc-mission-goals-link {
    position: absolute;
    bottom: 13%;
    left: 15%;
    font-size: 20px;
    cursor: pointer;
    text-shadow: #c9c8c8 0 5px 20px;
}

.artc-philanthropy-link {
    position: absolute;
    bottom: 13%;
    right: 15%;
    font-size: 20px;
    cursor: pointer;
    text-shadow: #c9c8c8 0 5px 20px;
}

.inactive {
    display: none;
}


.artc-philanthropy-link:hover, .artc-mission-goals-link:hover {
    color: #fd7c14 !important;
}

.mission-view {
    position: absolute;
    width: 100%;
    display: inherit;
    z-index: 100;
}

.mission-information-close-button-container {
    position: absolute;
    bottom: 0;
    left: auto;
}


.mission-information {
    height: 100%;
    position: absolute;
    left: 30%;
    top: 0;
    width: 40%;
}

.btn-close-mission-view {
    background-color: black;
    color: #4769a8 !important;
    border-radius: 0;
    border: solid 1px #c9c8c8;
    padding: 2px 30px;
}

.btn-close-mission-view:hover {
    background-color: #101825;
}

.container-mission-goals,
.container-mission-goals-clone,
.container-philanthropy,
.container-philanthropy-clone {
    overflow-x: hidden;
    overflow-y: scroll;
    /*height: 460px;*/
}

.container-mission-goals,
.container-philanthropy {
    border-right: solid 1px #c9c8c8;
}

.container-mission-goals-clone, .container-philanthropy-clone {
    border-left: solid 1px #c9c8c8;
}

.view-mission-goals.disabled,
.view-philanthropy.disabled {
    opacity: 0;
}

.scroll-bar-width {
    width: 20px;
}

.artc-mission-scroll-bar-container {
    direction: rtl !important;
}

.artc-view-btn-close {
    cursor: pointer;
    width: 25px;
    height: 25px;
    background-color: transparent;
    color: #fd7c14;
    border: solid 1px #fd7c14;
    display: inline-block;
    position: absolute;
    right: 10px;
}

.artc-view-btn-close:hover {
    background-color: #fd7c14;
    color: #c9c8c8 !important;
}

.btn-mission {
    width: 140px;
    background-color: black;
    color: #c9c8c8;
    border-radius: 0;
    border: solid 1px #c9c8c8;

}

.btn-mission:hover {
    background-color: #101825;
    color: #fd7c14;
    border-color: #fd7c14;
}

.sm-fit-image {
    width: 100%;
    height: 800px;
    object-fit: cover;
}

.mission-img-bg.transparent {
    opacity: 0;
}

.overlay-loading-image {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 103;

}

.inactive {
    display: none;
}

.overlay-loading-image .centered-spinner {
    top: 50%;
    position: relative;
}


@media screen and (max-height: 500px) {
    .sm-fit-image {
        height: auto;
    }
}

@media screen  and (min-width: 820px) and (max-width: 1100px) {

}

@media screen and (min-width: 1100px) and (max-width: 1300px) {

}





